## libbio-samtools-perl 1.29

=== debian/changelog ===
libbio-samtools-perl (1.29-1) unstable; urgency=low

  [ Charles Plessy ]
  * (Build)-Depend on libbio-perl-perl instead of bioperl (debian/control).

  [ Maximilian Gass ]
  * New upstream release
  * Switch to source format 3.0 (quilt)
  * Format Depends in debian/control
  * Remove debian/libbio-samtools-perl.docs to fix duplicate changelog
  * Update debian/copyright
    * Add copyright assignment to Charles Plessy for debian/*
    * Replace inline Artistic-2.0 with properly wrapped version from
      upstream's LICENSE file
    * Merge Comment into body of GPL-1+
    * Remove unused Artistic License section

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jun 2011 13:26:10 +0900

libbio-samtools-perl (1.28-2) unstable; urgency=low

  * libbam-dev’s bam.h file moved to ‘/usr/include/samtools’.
    - Build-depend on libbam-dev >= 0.1.16-1~ (debian/control).
    - Override dh_auto_configure to indicate path (debian/rules).
    - Use Debhelper 8 (debian/control, debian/compat).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/control, no changes needed).
  * Validated debian/copyright with ‘config-edit -application dpkg-copyright’.

 -- Charles Plessy <plessy@debian.org>  Fri, 20 May 2011 15:02:02 +0900

libbio-samtools-perl (1.28-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Mon, 04 Apr 2011 20:45:31 +0900

libbio-samtools-perl (1.27-1) unstable; urgency=low

  * Requires libbam 0.1.9 or superior (debian/control).
  * Conformance with Policy 3.9.1:
    - Point to GPL-1 instead of GPL in debian/copyright.
    - Incremented Standards-Version in debian/control.
  * Reformatted to debian/copyright DEP-5 format.

 -- Charles Plessy <plessy@debian.org>  Tue, 08 Mar 2011 20:09:10 +0900

libbio-samtools-perl (1.20-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.0
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Sat, 17 Jul 2010 10:44:34 +0900

libbio-samtools-perl (1.19-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Mon, 24 May 2010 16:25:08 +0900

libbio-samtools-perl (1.14-1) unstable; urgency=low

  * New upstream release with a new script, bamToGBrowse.pl.
  * Depend and Build-Depend on bioperl >= 1.6 (debian/control).
  * t/data/ex1.bam.bai and t/data/ex1.fa.fai are now part of the
    upstream source, so we do not delete them any more in the
    clean target of debian/rules.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Apr 2010 13:41:17 +0900

libbio-samtools-perl (1.12-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Fri, 19 Mar 2010 22:46:54 +0900

libbio-samtools-perl (1.11-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Sat, 06 Mar 2010 20:29:02 +0900

libbio-samtools-perl (1.10-1) unstable; urgency=low

  * New Upstream version.
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Feb 2010 23:21:58 +0900

libbio-samtools-perl (1.09-1) unstable; urgency=low

  * New Upstream Versions adding support for remote access to BAM
    databases on http/ftp servers.

 -- Charles Plessy <plessy@debian.org>  Fri, 11 Dec 2009 22:53:34 +0900

libbio-samtools-perl (1.07-1) unstable; urgency=low

  * New upstream release.
    - IMPORTANT API CHANGE 1: The feature strand now returns +1 or -1 to
      indicate whether the query was reverse complemented in the SAM file.
    - IMPORTANT API CHANGE 2: The $feature->query object's dna() and seq()
      methods now return the sequence as it was read, rather than the reverse
      complemented version as represented in the SAM file. $feature->qseq()
      returns the reverse complemented version as before.
  * Removed mention that libbio-samtools-perl is built against a static
    library since it was agree with the release team that the package
    can enter in Testing.

 -- Charles Plessy <plessy@debian.org>  Mon, 23 Nov 2009 17:20:21 +0900

libbio-samtools-perl (1.06-1) unstable; urgency=low

  * New Upstream Version (Bio::DB::Sam modified to work with GBrowse 1).
  * Added a few informations about upstream in debian/upstream-metadata.yaml.
  * Documented how I test the package in README.Debian.

 -- Charles Plessy <plessy@debian.org>  Sun, 08 Nov 2009 11:43:43 +0900

libbio-samtools-perl (1.05-1) unstable; urgency=low

  * New upstream release.
    - Bio::DB::Sam->seq_id() method no longer lower-cases reference names.
    - Quashed enormous memory leak in the pileup() function.

 -- Charles Plessy <plessy@debian.org>  Mon, 28 Sep 2009 12:58:26 +0900

libbio-samtools-perl (1.04-1) unstable; urgency=low

  * Initial Release (Closes: #543487).

 -- Charles Plessy <plessy@debian.org>  Tue, 15 Sep 2009 18:55:53 +0900
