=== debian/control ===
Source: libbio-samtools-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-build-perl, perl-modules,
 perl (>= 5.8), zlib1g-dev,
 libbam-dev (>= 0.1.16-1~),
# needed for the tests:
 libbio-perl-perl (>= 1.6)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Bio-SamTools/
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libbio-samtools-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libbio-samtools-perl.git

Package: libbio-samtools-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, perl (>= 5.8), libbio-perl-perl (>= 1.6)
Enhances: gbrowse, samtools
Description: read SAM/BAM nucleotide sequence aligment database files 
 Bio::SamTools provides a Perl interface to the libbam library for indexed and
 unindexed SAM/BAM sequence alignment databases. It provides support for
 retrieving information on individual alignments, read pairs, and alignment
 coverage information across large regions. It also provides callback
 functionality for calling SNPs and performing other base-by-base functions.
 Most operations are compatible with the BioPerl Bio::SeqFeatureI interface,
 allowing BAM files to be used as a backend to the GBrowse genome browser
 application.
