## libbio-samtools-perl 1.32

=== debian/changelog ===
libbio-samtools-perl (1.32-1) unstable; urgency=low

  [36ac64b] New upstream release.
  [dfb9312] Depend on BioPerl 1.6.901, following Upstream.

 -- Charles Plessy <plessy@debian.org>  Wed, 23 Nov 2011 16:26:32 +0900

libbio-samtools-perl (1.31-1) unstable; urgency=low

  [abb8487] New upstream release 1.31
  [e222e9f] New upstream release 1.30
  [5d83169] Normalised debian/copyright by loading and saving it with
            config-edit.
  [de38fdb] Include 7 digits of the commit id in the changelog enty.

 -- Charles Plessy <plessy@debian.org>  Tue, 01 Nov 2011 19:22:49 +0900
