=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  perl (>= 5.8), zlib1g-dev,
  libbam-dev (>= 0.1.16-1~),
 # needed for the tests:
- libbio-perl-perl (>= 1.6)
+ libbio-perl-perl (>= 1.6.901)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>
 Standards-Version: 3.9.2
@@ -15,7 +15,7 @@
 
 Package: libbio-samtools-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, perl (>= 5.8), libbio-perl-perl (>= 1.6)
+Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, perl (>= 5.8), libbio-perl-perl (>= 1.6.901)
 Enhances: gbrowse, samtools
 Description: read SAM/BAM nucleotide sequence aligment database files 
  Bio::SamTools provides a Perl interface to the libbam library for indexed and
