=== debian/watch ===
version=3
http://search.cpan.org/dist/Bio-SamTools/   .*/Bio-SamTools-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
