## libbio-samtools-perl 1.33

=== debian/changelog ===
libbio-samtools-perl (1.33-1) unstable; urgency=low

  * [5fd8406] New upstream release 1.33

  [ Nathan Handler ]
  * [4058f51] Add myself to Uploaders and debian/copyright
  * [01985a1] Remove version from perl Build-Depend. oldstable has 5.10
  * [5b63fda] Don't Build-Depend on libmodule-build-perl (included in
    core since 5.10)
  * [af3530d] Remove version from libbio-perl-perl Build-Depend. Nothing
    older in archive
  * [d6d6dca] Don't Depend on perl, ${perl:Depends} will pull it in
  * [64ad8db] Turn short description into noun phrase based on abstract
    in upstream META.json

  [ Charles Plessy ]
  * [bb4b659] Renamed debian/upstream-metadata.yaml to debian/upstream.

 -- Charles Plessy <plessy@debian.org>  Sun, 29 Jan 2012 14:38:27 +0900
