## libbio-samtools-perl 1.37

=== debian/changelog ===
libbio-samtools-perl (1.37-1) unstable; urgency=low

  183cfbc Imported Upstream version 1.37

  [ Nathan Handler ]
  d734fbe Email change: Nathan Handler -> nhandler@debian.org

  [ Charles Plessy ]
  c6aaf4a Conforms with Policy version 3.9.4.
  7dd10a2 Normalised VCS URLs according to lintian.

 -- Charles Plessy <plessy@debian.org>  Sun, 06 Jan 2013 09:04:28 +0900

libbio-samtools-perl (1.36-1) unstable; urgency=low

  [ Charles Plessy ]
  * [abf3eaa] Imported Upstream version 1.36
  * [d30ef61] Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  * [6f6c6f3] Summarised License of the whole package in the copyright file.
  * [d5182f1] Conforms to Debian Policy version 3.9.3.

  [ gregor herrmann ]
  * [c3db6d4] Update {versioned,alternative} (build) dependencies.

 -- Charles Plessy <plessy@debian.org>  Sun, 09 Sep 2012 10:02:55 +0900
