## libbio-samtools-perl 1.38

=== debian/changelog ===
libbio-samtools-perl (1.38-1) unstable; urgency=low

  715e2d1 Imported Upstream version 1.38

  [ Salvatore Bonaccorso ]
  6c4f50e Change search.cpan.org based URIs to metacpan.org based URIs

  [ Charles Plessy ]
  9cf0347 Use Debhelper 9.
  c747b89 Moved README.Debian to README.test as it is all about tests.

 -- Charles Plessy <plessy@debian.org>  Fri, 17 May 2013 12:38:01 +0900
