## libbio-samtools-perl 1.39

=== debian/changelog ===
libbio-samtools-perl (1.39-1) unstable; urgency=low

  cff6561 Imported Upstream version 1.39

 -- Charles Plessy <plessy@debian.org>  Sun, 29 Sep 2013 08:37:36 +0900
