=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Nathan Handler <nhandler@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl,
                zlib1g-dev,
                libbam-dev (>= 0.1.16-1~),
@@ -13,7 +13,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbio-samtools-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbio-samtools-perl.git
-Homepage: http://search.cpan.org/dist/Bio-SamTools/
+Homepage: https://metacpan.org/release/Bio-SamTools/
 
 Package: libbio-samtools-perl
 Architecture: any
