=== debian/watch ===
version=3
https://metacpan.org/release/Bio-SamTools/   .*/Bio-SamTools-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
