## libbio-samtools-perl 1.41

=== debian/changelog ===
libbio-samtools-perl (1.41-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:14:41 +0000

libbio-samtools-perl (1.41-1) unstable; urgency=medium

  0b7140a Imported Upstream version 1.41

 -- Charles Plessy <plessy@debian.org>  Thu, 18 Jun 2015 08:01:22 +0900

libbio-samtools-perl (1.39-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename debian/upstream to debian/upstream/metadata.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add build dependency on libmodule-build-perl.
    (Closes: #787670)
  * Declare compliance with Debian Policy 3.9.6.
  * Bump required debhelper version to 9.20120312~.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jun 2015 11:42:42 +0200
