=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
            Nathan Handler <nhandler@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312~),
                perl,
+               libmodule-build-perl,
                zlib1g-dev,
                libbam-dev (>= 0.1.16-1~),
 # needed for the tests:
                libbio-perl-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbio-samtools-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbio-samtools-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbio-samtools-perl.git
-Homepage: https://metacpan.org/release/Bio-SamTools/
+Homepage: https://metacpan.org/release/Bio-SamTools
+Testsuite: autopkgtest-pkg-perl
 
 Package: libbio-samtools-perl
 Architecture: any
