## libbio-samtools-perl 1.43

=== debian/changelog ===
libbio-samtools-perl (1.43-5build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:21:36 +0200

libbio-samtools-perl (1.43-5) unstable; urgency=medium

  * Team upload.

  [ Niko Tyni ]
  * Add missing prototypes
    Closes: #1065759

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Mar 2024 22:11:21 +0100

libbio-samtools-perl (1.43-4) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Use nocheck profile instead of comment

  [ Étienne Mollier ]
  * [7239813] Declare compliance with Debian Policy 4.6.2.
  * [18528be] Enable all hardening flags.
  * [e28e17e] d/clean: new: cleanup test artifacts. (Closes: #1046631)
  * [8a5dc01] d/lintian-overrides: refresh mismatched override.
  * [a514974] typo.patch: fix a typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Thu, 21 Dec 2023 21:38:17 +0100

libbio-samtools-perl (1.43-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Andreas Tille ]
  * Remove deprecated fields from upstream metadata
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Jun 2020 09:23:40 +0200

libbio-samtools-perl (1.43-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Andreas Tille ]
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Lintian-override for script-with-language-extension since this is
    agreement in Debian Med team

 -- Andreas Tille <tille@debian.org>  Tue, 05 Feb 2019 11:59:42 +0100

libbio-samtools-perl (1.43-1) unstable; urgency=medium

  [ Charles Plessy ]
  dd47de5 Imported Upstream version 1.43

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * New upstream release.
  * Update years of upstream copyright and licensing terms.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

 -- Charles Plessy <plessy@debian.org>  Sun, 21 Feb 2016 13:52:00 +0900
